## AppletManager AppletManager |

## Functions

| loadAppletsOnPanel ()
| updateAppletsOnPanel ()
| unloadAppletsOnPanel ()

## Functions

### loadAppletsOnPanel ()

    loadAppletsOnPanel (Panel.Panel   panel);

Loads all applets on the panel if not loaded

#### Parameters

panel | The panel |

### updateAppletsOnPanel ()

    updateAppletsOnPanel (Panel.Panel   panel);

Updates the definition, orientation and height of applets on the panel

#### Parameters

panel | The panel |

### unloadAppletsOnPanel ()

    unloadAppletsOnPanel (Panel.Panel   panel);

Unloads all applets on the panel

#### Parameters

panel | The panel |